読者です 読者をやめる 読者になる 読者になる

Webアプリのプロファイリング(補足)

Java

http://d.hatena.ne.jp/szk-takanori/20060302 の補足。

どうやら、Tomcat 5.5(必然的にJRE1.5が必要となる。JRE1.4ではTomcatが起動できない)でないとうまくプロファイラが起動しない。

で試したところ、ランチャーからTomcatを起動した直後、なぜか処理が止まってしまいました。